﻿.AccountingSideBar 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	background-color:#e8e8e8;
}
.AccountingSideBar a 
{
	text-decoration: none;
	color:#1b4682;
}
.AccountingSideBar td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	text-indent:10px;
}
.AccountingSideBar td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	/*background-image:url(VSelectedBackgroundImageThin_Hover.jpg);*/
    background-color: #cdcdcd;
    border-radius:37px 1px 0px 40px;
}

.AccountingSideBarRTL 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	background-color:#e8e8e8;
}
.AccountingSideBarRTL a 
{
	text-decoration: none;
	color:#1b4682;
}
.AccountingSideBarRTL td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	text-indent:10px;
}
.AccountingSideBarRTL td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	background-color: #cdcdcd;
    border-radius:0px 40px 40px 0px;
}


.AccountingMain
{
	position:absolute;
	left:150px;
	right:0px;
	top:0px;
	bottom:0px;
}
.AccountingMainRtl
{
	position:absolute;
	left:0px;
	right:150px;
	top:0px;
	bottom:0px;
}

#AccountingContent
{
	position:absolute;
	top:30px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow-y:auto;
	overflow-x:hidden;
}

#AccountingBar
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight: bold;
	background-color:#f0f0f0;
	border-top: solid 1px #d7d7d7;
	border-bottom: solid 2px #3d78b1;
	margin-bottom:2px;	
	height:23px;
}

#AccountingBar td 
{
	padding: 0px 5px 0 8px;
	height:23px;
	background-color:#4c7cba;
	vertical-align:middle;
}
.AccountingMain #AccountingBar td 
{
	border-right:solid 2px white;
}
.AccountingMainRtl #AccountingBar td 
{
	border-left:solid 2px white;
}
#AccountingBar td:hover
{
	background-color:#01449b;
	/*background-color:#55a8f8;*/
	/*background-image:url(Button_Mouse1.jpg);
	background-repeat:repeat-x;*/
}

#AccountingBar a 
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}
#AccountingBar a:hover
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}

